• 热门推荐
  • 全部产品

售前咨询:400-100-2938

中国站

GitBook online reader 跨站脚本漏洞

CNNVD-ID编号 CNNVD-201806-191 CVE编号 CVE-2017-16019
发布时间 2018-06-04 更新时间 2019-10-17
漏洞类型 跨站脚本 漏洞来源 N/A
危险等级 中危 威胁类型 远程
厂商 N/A

漏洞介绍

GitBook是一款在线发布和托管图书的命令行工具。online reader是其中的一个在线阅读模块。

GitBook 3.2.2之前版本中的online reader存在跨站脚本漏洞,该漏洞源于程序没有正确的过滤用户的输入。远程攻击者可利用该漏洞在该阅读器上执行代码。

漏洞补丁

目前厂商已发布升级了GitBook online reader 跨站脚本漏洞的补丁,GitBook online reader 跨站脚本漏洞的补丁获取链接:

参考网址

受影响实体

暂无

信息来源

查询漏洞

    • 漏洞名称
    • CVE编号
    • CNNVD编号
  • 开始时间

  • 结束时间

免费拨打  400 100 2938 免费拨打 400 100 2938
24小时售后技术支持 24小时售后技术支持
返回顶部 返回顶部